<?php include '../include/header.html'; ?>
<?php include 'valida_sesion.php' ?>

<body>
    <div class='container-fluid'>
        <div class='row justify-content-center mt-5'>
            <div class='container-6 shadow-lg rounded m-auto p-5'>
                <h1>Crear Cuenta</h1>
                <p>Ingrese sus datos para crear una cuenta.</p>
                <form action="/sesion/valida_signup.php" method="POST">
                    <div class="form-group">
                        <label for="name">Nombre</label>
                        <input type="text" class="form-control" placeholder="Nombre" id="name" required>
                    </div>
                    <div class="form-group">
                        <label for="surname">Apellido</label>
                        <input type="text" class="form-control" placeholder="Apellido" id="surname">
                    </div>
                    <div class="form-group">
                        <label for="email">Correo Electrónico</label>
                        <input type="email" class="form-control" placeholder="correo@electronico.com" id="email" required>
                    </div>
                    <div class="form-group">
                        <label for="pwd">Contraseña</label>
                        <input type="password" class="form-control" placeholder="Contraseña" id="pwd" required>
                    </div>
                    <div class="form-group">
                        <label for="pwd2">Repetir Contraseña</label>
                        <input type="password" class="form-control" placeholder="Contraseña" id="pwd2" required>
                    </div>
                    <!-- NOTA: Los valores están en duro para esta tarea. -->
                    <div class="form-group">
                        <label for="country">País</label>
                        <select class="form-control" id="country">
                          <option value="1">Angola</option>
                          <option value="2">Sudáfrica</option>
                          <option value="3">Canadá</option>
                          <option value="4">Estados Unidos</option>
                          <option value="5">Chile</option>
                          <option value="6">Australia</option>
                          <option value="7">India</option>
                          <option value="8">Corea del Sur</option>
                          <option value="9">Rusia</option>
                          <option value="10">Suiza</option>
                        </select>
                      </div>
                    <div class='d-flex justify-content-end'>
                        <button type="submit" class="btn btn-primary">Crear Cuenta <i class="fas fa-sign-in-alt"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>


</body>

</html>